Bug 72984 - up2date screen is confusing
up2date screen is confusing
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks: 82264
  Show dependency treegraph
 
Reported: 2002-08-29 14:12 EDT by Gerald Teschl
Modified: 2015-01-07 19:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-14 10:05:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2002-08-29 14:12:27 EDT
In "Step 2" of the registration wizard the instructions say that if one is
already registered, one should just enter name and password, but it will
not accept "name and password" it requires all four fields to be filled out.
This is confusing.
Comment 1 Adrian Likins 2002-08-31 04:47:22 EDT
Hmm, indeed. This is long standing ui bug.

Hope to get it fixed, but glade issues seem to
be causing problems.

Comment 2 Joe Orton 2002-09-04 10:22:30 EDT
In fact the UI does not mention that the e-mail address is required, for either
a new user or an existing user:

"Yes: Enter your current user name and password below."
"No: Choose a new user name and password and enter it below."

I am confused by this dialog every time I'm confronted by it, until I realise
that the e-mail address is in fact required.

Another confusing aspect of this UI is that if you enter an incorrect password,
you're prompted with a dialog which says "This username is already taken.".  
Comment 3 Adrian Likins 2003-01-27 19:38:21 EST
this should be improved somewhat in version 3.1.5 or higher....
Comment 4 Jay Turner 2003-02-14 10:05:47 EST
Fix confirmed with up2date-3.1.15-7.

Note You need to log in before you can comment on or make changes to this bug.